/* HERO */

.hero {
  padding-top: 5rem;
}

.hero img {
  width: 400px;
}

/* CONTENIDO */

.contact {
  max-width: 520px;
  margin: 1.8rem auto;
}

/* INFO */

.contact-info {
  width: 100%;
  text-align: center;
  margin-top: 2rem;
}

/* DATOS */

.contact-data {
  text-align: center;
}

.contact p {
  text-align: center;
  font-size: 1.05rem;
}

/* REDES SOCIALES */

.social-links {
  padding-top: 5rem;
}